@charset "UTF-8";
/* CSS Document */

.bk-black {
	background-color: #000000;
}
.navbar.navbar-expand-lg.navbar-dark .navbar-brand {
	margin-bottom: 0px;
	font-family: open sans;
	margin-top: -10px;
	color: #EFED9F;
}
.header-logo {
	margin-top: 19px;
	width: 85%;
	margin-left: 7.5%;
	margin-bottom: 17px;
}
h3 {
	font-family: lora;
	font-weight: 400;
	font-size: 25px;
}
.text-center {
	text-align: center;
}
p {
	font-family: open sans;
	font-size: 16px;
	line-height: 21px;
	padding-bottom: 10px;
}
h2 {
	font-family: lora;
}
h4 {
	font-family: lora;
	font-size: 18px;
}
.caption {
	font-family: open sans;
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
}
.footer-titles {
	font-family: open sans;
	font-weight: 700;
	font-size: 18px;
}
.navbar-nav.mr-auto {
	font-family: open sans;
	margin-top: 13px;
	font-weight: 500;
	color: #ffffff;
}
.form-group {
	font-family: open sans;
	font-size: 14px;
}
.breadcrumb {
	font-family: open sans;
}
h1 {
	font-family: lora;
}
.navbar.navbar-expand-lg.navbar-light {
	color: #ffffff;
}
.navbar.navbar-expand-lg.navbar-light #navbarSupportedContent1 {
	color: #ffffff;
}
.nav-link {
	color: #ffffff;
	font-family: open sans;
}
.navbar.navbar-expand-lg.navbar-dark.bg-dark {
	background-color: #000000;
	font-family: open sans;
}
.nav-item {
	color: #ffffff;
	font-family: open sans;
}
.row.container90.absolute {
	margin-top: -122px;
}
.navbar.navbar-expand-lg.navbar-dark {
	margin-top: -12px;
	padding-top: 0px;
}
hr {
	border: 1px solid #0e5c67;
}
#form1 {
	font-family: open sans;
	margin-bottom: 14px;
}
#password {
	margin-right: 25px;
	margin-bottom: 15px;
}
#submit {
	font-family: open sans;
	padding-right: 14px;
	padding-left: 14px;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #EEE7B0;
}
.fill-black2 {
	background-color: #000000;
}

@media (min-width: 1600px){
.row .col-xl-12 .row.container90.absolute {
	margin-top: -143px;
}
}

@media (max-width: 992px){
.img-fluid.header-logo {
	width: 50%;
	margin-left: 25%;
}
.col-xl-12 .row.container90.absolute {
	margin-top: -85px;
}
}
.gradient-bk {
	background-image: url(../images/gray_transparency.png);
	background-repeat: repeat-x;
}
.container80 {
	width: 80%;
	margin-left: 10%;
}
.margin-high-low {
	margin-top: 2%;
	margin-bottom: 5%;
}
.fill-white {
	background-color: #ffffff;
	padding-top: 10px;
}
.container96 {
	width: 96%;
	margin-left: 2%;
}
.minus-margin-top {
	margin-top: -5px;
}
.fill-black {
	background-color: #000000;
	width: 100%;
	color: #ffffff;
	font-family: open sans;
	padding-top: 17px;
}
.bottom-position {
}
.container90 {
	width: 90%;
	margin-left: 5%;
}

@media (max-width: 400px){
}
.service-btn {
}

@media (max-width: 1232px){
.navbar-nav.mr-auto {
	font-family: lora;
}
.row.container90.absolute {
	margin-top: -143px;
}
}

@media (max-width: 768px){
.col-xl-3.col-lg-3.col-md-6.service-btn {
	margin-bottom: 10px;
}
.col-xl-4.col-lg-6.col-md-6 {
	margin-bottom: 15px;
}
.row .col-xl-12 .row.container90.absolute {
	margin-top: 395px;
}
}
.center {
	text-align: center;
}
.list-text {
	font-family: open sans;
}
.container70 {
	width: 70%;
	margin-left: 15%;
}
.teal {
	color: #0e5c67;
}
.pad-low {
	margin-bottom: 2%;
}
.bio-intro {
}

@media (max-width: 575px){
.row .col-xl-12 .row.container90.absolute {
	margin-top: 4px;
}
}
.margin-right {
	margin-right: 10px;
}
.quarter-margin {
	width: 12.5%;
}
.half-margin {
	margin-left: 25%;
}
.align-left {
	text-align: left;
}
.margin-top {
	margin-top: 2%;
}
.bio-container {
	border-bottom: thin solid #A7A4A4;
}
#foo {
}
#jordanbio {
}
#nancybio {
}
#loubio {
}
#collinbio {
}
#brandonbio {
}
#stevenbio {
}
#rodbio {
}
#martinbio {
}
#davidmoe-bio {
}
#jennifer-bio {
}

@media (min-width: 1850px){
}
#barbpfahlert {
}
#lelanie {
}
#sastry {
}
#soto {
}
#stewart {
}
#suer {
}
#jasmine {
}
#lea {
}
#skinner {
}
#joy {
}
#romero_bio {
}
#loubio {
}
#jung {
}
.bodytext-bullets {
	font-family: open sans;
	font-size: 16px;
	line-height: 26px;
}
.quote {
	font-family: lora;
	font-style: italic;
	font-weight: 400;
	font-size: 30px;
	line-height: 45px;
	color: #555A5A;
}
.gray-fill {
	background-color: #D0D5D3;
	padding-bottom: 20px;
}
.box-text {
	background-color: #ffffff;
	font-family: open sans;
	padding-left: 12px;
	padding-top: 9px;
	padding-bottom: 7px;
	margin-bottom: 10px;
	padding-right: 12px;
}
.margin-low {
	margin-bottom: 3%;
}
.underline {
	border-bottom: thin solid #000000;
	padding-bottom: 8px;
}
.center-padding {
	padding-top: 7%;
}

@media (min-width:1232px){
.left-step-margin {
	margin-left: 8%;
}
.step-size {
	width: 129%;
}
.row.container90.absolute {
	margin-top: -109px;
}
}
.process-btn {
	font-family: open sans;
	color: #ffffff;
	background-color: #0e5c67;
	text-align: center;
	font-weight: 600;
	font-size: large;
	border-radius: 12px;
	padding-top: 10px;
}
.quote-small {
	font-family: open sans;
	font-style: italic;
	font-size: 21px;
	line-height: 30px;
	padding-top: 8px;
	border-left: 4px solid #0e5c67;
	padding-left: 11px;
	background-color: #E9F0EE;
	padding-right: 8px;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.access-box {
	background-image: url(../images/teal80.png);
	color: #ffffff;
	padding-top: 13px;
	border-right: medium solid #FFFFFF;
}

@media (max-width: 576px){
.row .col-xl-12 .row.container90.absolute {
	margin-top: 0px;
}
}
.teal-bar {
	color: #ffffff;
	background-color: #0e5c67;
	padding-top: 7px;
	padding-bottom: 8px;
	text-align: center;
}
.lfa-logo {
	width: 80%;
}
.right-align {
	text-align: right;
}

@media (max-width: 991px){
}

@media (min-width:769px) and (max-width:991px){
.row.container90.absolute {
	margin-top: 473px;
}
}
.round-corners {
	border-radius: 25px;
}
.cover-image {
	width: 50%;
}
.white {
	color: #ffffff;
}
.highlight-bar {
	background-color: #DAF6F3;
	padding-top: 13px;
	padding-bottom: 13px;
}
.icon-adjust {
	width: 60%;
	margin-left: 20%;
	margin-bottom: 10px;
}
.grid-padding {
	padding-top: 14px;
	border-top: thin solid #A2A5A5;
	border-bottom: thin solid #A2A5A5;
}

@media (min-width:770px) and (max-width:985px){
.row.container90.absolute {
	margin-top: 446px;
}
}

@media (min-width:579px) and (max-width:767px){
.row.container90.absolute {
	position: static;
	margin-top: 0px;
}
}

@media (max-width:769px){
.row.container90.absolute {
	margin-top: 267px;
}
}
.nav-line-low {
	border-bottom: medium solid #DFD1A1;
}
.disclosure-footer {
	border-top: thin solid #6A6767;
	font-family: open sans;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	padding-top: 19px;
}
.fill-dkgray {
	background-color: #2A2828;
}
.topline-teal {
	border-top: 9px solid #0e5c67;
	background-color: #ACDAE1;
	font-family: lora;
}

@media (min-width:1800px){
.row.container90.absolute.d-md-block.d-none {
	margin-top: -165px;
}
}
